

.wrapper {
  max-width: 85%;
  margin: auto;
}

.wrapper > p,
.wrapper > h1 {
  margin: 1.5rem 0;
  text-align: center;
}

.wrapper > h1 {
  letter-spacing: 3px;
}

.accordion {
  background-color: white;
  color: rgba(0, 0, 0, 0.8);
  cursor: pointer;
  font-size: 1.2rem;
  width: 100%;
  padding: 1rem;
  border: none;
  outline: none;
  transition: 0.4s;
  display: flex;
  align-items: center;
  font-weight: bold;
}

.accordion i {
  font-size: 1.6rem;
}

.active,
.accordion:hover {
  background-color: #f1f7f5;
}
.pannel {
  padding: 0 1rem 1.5rem 1rem;
  background-color: white;
  overflow: hidden;
  background-color: #f1f7f5;
  display: none;
}
.pannel p {
  color: rgba(0, 0, 0, 0.7);
  font-size: 1.2rem;
  line-height: 1.4;
}

.faq {
/*  border: 1px solid rgba(0, 0, 0, 0.2);*/
  margin: 1px 0;
}
.faq.active {
  border: none;
}

.forminfaqs{
 border-radius: 10px; 
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);
 padding: 20px; 
	background-color: #f1f7f5;
	margin-top: 3%;
	margin-bottom: 3%;
	margin-left: 15%;
	margin-right: 15%;
	
	
}
.forminfaqs button{
	 border-radius: 20px; 
	color: white;
	background-color: darkblue;
	padding: 2%;
}
